## gnuvd 1.0.11

=== debian/changelog ===
gnuvd (1.0.11-1) unstable; urgency=low

  * New upstream release.
    - Works with latest version of the Van Dale site again. Closes: #580110
  * Convert source package format to 3.0 (quilt).
  * Bump Standards-Version and debhelper compatibility level.
  * Remove unnecessary dependency on recode. Closes: #506716

 -- Guus Sliepen <guus@debian.org>  Mon, 28 Jun 2010 14:00:35 +0200

gnuvd (1.0.10-1) unstable; urgency=low

  * New upstream release.
    - Works with latest version of the Van Dale site again. Closes: #505348

 -- Guus Sliepen <guus@debian.org>  Sat, 15 Nov 2008 13:46:01 +0100

gnuvd (1.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Thu, 25 Sep 2008 20:23:44 +0200

gnuvd (1.0.5-2) unstable; urgency=low

  * Apply fix from Alyssa Milburn removing junk at the end of the output due
    to changes of the Van Dale website. Closes: #483044

 -- Guus Sliepen <guus@debian.org>  Fri, 30 May 2008 13:51:45 +0200

gnuvd (1.0.5-1) unstable; urgency=low

  * New upstream release. Closes: #459286
  * Bump Standards-Version.
  * Don't ignore errors when doing make distclean.
  * Update copyright file.
  * Disable recoding in gnovd (patch from Roel Huybrechts).

 -- Guus Sliepen <guus@debian.org>  Sat, 2 Mar 2008 20:55:30 +0100

gnuvd (1.0.3-4) unstable; urgency=low

  * Properly terminate the encoded search string. Really closes: #235819

 -- Guus Sliepen <guus@debian.org>  Wed, 11 Apr 2007 14:30:19 +0200

gnuvd (1.0.3-3) unstable; urgency=low

  * Apply patch from Tim Dijkstra properly encoding the request URL.
    Closes: #235819
  * Apply patch from Tim Dijkstra recoding the output to the user's current
    locale's character set. Closes: #189456, #368736

 -- Guus Sliepen <guus@debian.org>  Thu, 05 Apr 2007 13:35:00 +0200

gnuvd (1.0.3-2) unstable; urgency=low

  * Add newline to output. Closes: #417470

 -- Guus Sliepen <guus@debian.org>  Tue, 03 Apr 2007 12:40:56 +0200

gnuvd (1.0.3-1) unstable; urgency=low

  * New upstream release. Closes: #345333
  * Disable keep-alive header in HTTP request and use HTTP/1.0 when talking to
    proxies, because gnuvd expects the server to close the connection.

 -- Guus Sliepen <guus@debian.org>  Wed,  4 Jan 2006 00:04:40 +0100

gnuvd (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Sat, 12 Feb 2005 13:50:39 +0100

gnuvd (0.9.8+1.0beta5-1) unstable; urgency=low

  * New upstream release. Closes: #263966

 -- Guus Sliepen <guus@debian.org>  Sat,  9 Oct 2004 13:58:48 +0200

gnuvd (0.9.8+1.0beta4-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Mon,  4 Aug 2003 11:45:53 +0200

gnuvd (0.9.8+1.0beta3-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Fri, 27 Jun 2003 17:30:04 +0200

gnuvd (0.9.8+1.0beta1-1) unstable; urgency=low

  * New upstream release.
  * Compile against libgal23. Closes: #191979

 -- Guus Sliepen <guus@debian.org>  Wed,  7 May 2003 10:05:08 +0200

gnuvd (0.9.8+0.9.9-beta-2) unstable; urgency=low

  * Show helpful error message when connection fails. Closes: #170770
  * Fix compiler warnings.

 -- Guus Sliepen <guus@debian.org>  Wed, 27 Nov 2002 14:18:24 +0100

gnuvd (0.9.8+0.9.9-beta-1) unstable; urgency=low

  * New upstream release. Closes: #145056

 -- Guus Sliepen <guus@sliepen.warande.net>  Sun, 19 May 2002 11:09:12 +0200

gnuvd (0.9.8-3) unstable; urgency=low

  * Fix libgnuvd to handle new layout of the Van Dale website.
    Closes: #140307

 -- Guus Sliepen <guus@sliepen.warande.net>  Sun, 31 Mar 2002 14:21:07 +0200

gnuvd (0.9.8-2) unstable; urgency=low

  * Recompile against libgal19. Closes: #133839

 -- Guus Sliepen <guus@sliepen.warande.net>  Thu, 14 Feb 2002 10:23:37 +0100

gnuvd (0.9.8-1) unstable; urgency=low

  * New upstream release. Closes: #128297

 -- Guus Sliepen <guus@sliepen.warande.net>  Thu, 10 Jan 2002 14:54:39 +0100

gnuvd (0.9.7-5) unstable; urgency=low

  * Added entry to Debian's menu system.

 -- Guus Sliepen <guus@sliepen.warande.net>  Wed, 12 Dec 2001 23:11:40 +0100

gnuvd (0.9.7-4) unstable; urgency=low

  * Recompile against libgal18 and libgtkhtml19. Closes: #119169

 -- Guus Sliepen <guus@sliepen.warande.net>  Mon, 12 Nov 2001 17:00:32 +0100

gnuvd (0.9.7-3) unstable; urgency=low

  * Recompile against libgal17 and libgtkhtml18.

 -- Guus Sliepen <guus@sliepen.warande.net>  Tue,  6 Nov 2001 16:12:49 +0100

gnuvd (0.9.7-2) unstable; urgency=low

  * Moved packages from main to contrib, since gnuvd relies on the non-free
    www.vandale.nl site.
  * Recompile against libgal13.

 -- Guus Sliepen <guus@sliepen.warande.net>  Tue,  9 Oct 2001 15:20:53 +0200

gnuvd (0.9.7-1) unstable; urgency=low

  * New upstream release. Closes: #110404

 -- Guus Sliepen <guus@sliepen.warande.net>  Sat,  8 Sep 2001 15:07:49 +0200

gnuvd (0.9.6-2) unstable; urgency=low

  * Fixed typo in description. Closes: #110054
  * Recompile against latest libgal packages. Closes: #110752
  * Use correct section for library and development package.

 -- Guus Sliepen <guus@sliepen.warande.net>  Fri, 31 Aug 2001 11:26:56 +0200

gnuvd (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@sliepen.warande.net>  Fri, 24 Aug 2001 19:31:32 +0200

gnuvd (0.9.5-1) unstable; urgency=low

  * Initial Release.

 -- Guus Sliepen <guus@sliepen.warande.net>  Wed, 22 Aug 2001 12:05:15 +0200
