=== debian/control ===
Source: gnuvd
Section: contrib/text
Priority: optional
Maintainer: Guus Sliepen <guus@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.0
Homepage: http://www.djcbsoftware.nl/code/gnuvd/

Package: gnuvd
Architecture: any
Section: contrib/text
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Query the online Dutch Van Dale dictionary
 This program is a frontend for the online Van Dale dictionary,
 http://www.vandale.nl/. It will search any word in the dictionary and return
 its description in Dutch. Van Dale is a well known producer of dictionaries
 in the Netherlands.
 .
 This package provides the commandline frontend.

Package: gnuvd-gnome
Architecture: all
Section: contrib/text
Depends: ${shlibs:Depends}, ${misc:Depends}, zenity, gnuvd
Description: Query the online Dutch Van Dale dictionary - GNOME frontend
 This program is a frontend for the online Van Dale dictionary,
 http://www.vandale.nl/. It will search any word in the dictionary and return
 its description in Dutch. Van Dale is a well known producer of dictionaries
 in the Netherlands.
 .
 This package provides the GNOME frontend.
