## gnuvd 1.0.12

=== debian/changelog ===
gnuvd (1.0.12-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version.
  * Convert debian/rules to use dh.
  * Enable hardening flags.

 -- Guus Sliepen <guus@debian.org>  Mon, 04 Feb 2013 15:47:55 +0100
