=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: contrib/text
 Priority: optional
 Maintainer: Guus Sliepen <guus@debian.org>
-Build-Depends: debhelper (>> 5.0.0)
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>> 7.0.50~), dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
 Homepage: http://www.djcbsoftware.nl/code/gnuvd/
 
 Package: gnuvd
