=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	install contrib/gnovd.sh debian/tmp/usr/bin/gnovd
	install -m 644 debian/gnovd.1 debian/tmp/usr/share/man/man1/
